Subject: Re: linux-next: triage for March 18, 2012

From: Tony Breeds <[email-masked]>
Date: Wed, 28 Mar 2012 10:59:56 +1100

On Mon, Mar 19, 2012 at 10:51:25AM -0400, Paul Gortmaker wrote:

> Thanks for the updates.  I've added the am33 and h8300 info.  I don't
> know what to advise wrt. the frv platform...  there doesn't even appear
> to be an x86_64 cross that I can steal to try and reproduce it with.
> ( http://www.kernel.org/pub/tools/crosstool/files/bin/x86_64/4.6.0/ )

Look again now: http://kernel.org/pub/tools/crosstool/files/bin/x86_64/4.6.3/

Yours Tony